Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:12:29 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Gliding Tree                    So totaly will be 65.68           02:02 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:03 PM, 24th Feb                     Gliding Tree                    I gonna receive 65.68 for the items i will refund           02:04 PM, 24th Feb                   Juhi                   AED 10.95 voucher           02:07 PM, 24th Feb                   Juhi                   apart from the refund is provided to you.           02:07 PM, 24th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:12 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice
 .freshdesk.com/helpdesk/tickets/2148647